body {
    scrollbar-width: thin;  
    scrollbar-color: #edbe00 #000000;}   
::-webkit-scrollbar-thumb {
    position: absolute;    
    top: 0;    
    left: 0;    
    width: 6px;    
    height: 8px;    
    background: #000000;    
    border-radius: 0;}
::-webkit-scrollbar  {
    position: absolute;    
    opacity: 0;    
    z-index: 1;    
    width: 6px;    
    background: #edbe00;
}